Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 10:03:33 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I bought some items, I paid with the benefit, and they were deducted from my account with a value of 14,700, and I received a message from you that the process was not completed

This is bank massage 
Dear S.MAHMOOD, BHD14.700 has been withdrawn from your  account 126968150000 through POS Pay Account - Benefit AL RASHID GROUP BSC MANAMA ManBH on 29 MAY 2021.

Your last massage 
Sorry, Order 7464899710 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/9uptW0lFCgb https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2634616